@import url('./reset.css');
@import url('./main.css');

body {
  background-color: #f3f4f9;
}

/* Start Welcome */
.welcome p:first-of-type {
  color: var(--sec-color);
  font-weight: 700;
  font-size: var(--font-medium);
}
.welcome p:nth-of-type(2) {
  color: var(--text-color);
  font-weight: 700;
  font-size: var(--font-h1);
}
.welcome p:nth-of-type(2) span {
  color: var(--sec-color);
  font-weight: 700;
  font-size: var(--font-h1);
}
.welcome p:last-of-type {
  color: var(--text-color);
  font-weight: 500;
  font-size: var(--font-medium);
}
.welcome p:last-of-type span {
  color: var(--sec-color);
  font-weight: 500;
  font-size: var(--font-medium);
}
/* End Welcome */

/* Start content */
.content p {
  font-size: var(--font-medium);
  font-weight: 500;
}
p.content__bolder {
  max-width: calc(700rem / 16);
  font-weight: 700;
}

.content .contact,
.content .case-studies {
  background-color: #b6e1ff;
  border-radius: calc(20rem / 16);
  padding: calc(10rem / 16);
}
.content .case-studies__content {
  color: var(--primary-color);
}
.content .case-studies__content span {
  font-weight: 700;
}
.content .contact {
  padding: calc(30rem / 16);
  text-align: center;
  font-weight: bold;
}
.content .case-studies img {
  width: calc(80rem / 16);
}
.content a {
  text-decoration: none;
  color: var(--primary-color);
}
#goto {
  background-color: var(--primary-color);
  color: var(--text-color);
  border-radius: 50%;
  padding: calc(8rem / 16) calc(5rem / 16);
  display: grid;
  place-content: center;
}
/* End content */

.circler {
  position: relative;
}
.circler::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../media/new_vector.png');
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
